@charset "utf-8";
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.ttf?t=1638243140913') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*{font-size:14px;margin: 0px;outline: 0px none;padding: 0px;font-family: "苹方";}
ol, ul {list-style:none;}
a {text-decoration: none;}
.margin{
	margin: 0 auto;
}
.red{
	color: red;
}
.fwblod{
	font-weight: 800;
}
/*body{*/
/*	width: 100%;*/
/*}*/
button{
	cursor: pointer;
}
.content{
	width: 1200px;
}
.header1{
	height: 50px;line-height: 50px;
}
/*.flexspaceb{*/
/*	display: flex;justify-content: space-between;flex-wrap: nowrap;*/
/*}*/
.header-right-title span{
	margin-right: 10px;
}
.header-right-title span a{
	color: black;
}
hr.style1{
	border-top: 1px solid #8c8b8b;
}
.header2{
	height: 100px;
}
.logo{
	display: flex;align-items: center;
}
/*.search{*/
/*	width: 50%;*/
/*}*/
/*.search-c{*/
/*	width: 80%;height: 50px;line-height: 50px;margin-top: 25px;border: 1px solid #8C8B8B;*/
/*}*/
/*.search-c select{*/
/*	background-color: #8C8B8B;height: 50px;color: white;*/
/*}*/
/*.search-c input{*/
/*	border: none;*/
/*}*/
/*.btn-search{*/
/*	height: 52px;line-height: 52px;margin-top: 24px;width: 15%;background-color: #169BD6;color: white;border: none;border-radius: 5px;*/
/*}*/
.header2-right{
	display: flex;align-items: center;
}
.header2-right img{
	height: 50px;width: 50px;
}
.header2-right span{
	font-weight: 700;font-size: 20px;padding-left: 5px;
}
nav{
	background-color: #169BD6;color: white;height: 50px;line-height: 50px;
}
nav ul li{
	float: left;width: 100px;
}
nav ul li a{
	color: white;
}
.item1{
	height: 500px;margin-top: 15px;
}
.banner{
	width: 80%;height: 500px;background-color: aliceblue;float: left;
}
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bannerleft{
	width: 18%;float: right;
}
.bannerleft .gonggao{
	height:280px !important;margin-top: 30px;background-color: aliceblue;overflow: hidden !important;
}
.bannerleft .user{
	height: 130px;background-color: aliceblue;
}
.user{
	text-align: center;padding: 30px 0;
}
.user .userlog,.user .userrg{
	padding: 5px 30px;color: white;background-color: #169BD6;display: inline-block;margin-top: 30px;border-radius: 5px;
}
.user .user-avt{
	width: 70px;height: 70px;margin-top: 15px;border-radius: 50%;
}
.user .tuichu{
	color: #0000FF;font-size: 14px;line-height: 30px;
}
.gonggao ul{
	position: absolute; margin: 0 0; padding: 0px; top: 0;
}
.gonggao ul li{
	height: 45px !important;line-height:45px;width: 100%;padding: 0 10px !important;
	
}
.gonggao ul li a{
	color: black;width: calc(100% - 50px);display: inline-block;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.gonggao ul li div{
	width: 100%;display: flex;align-items: center;
}
.gonggao ul li img{
	width: 20px;margin-right: 10px;
}
.title{
	height: 50px;line-height: 50px;text-align: center;background-color: #dddddd;font-weight: bold;font-size: 18px;
}
.item2{
	margin-top: 15px;border: 1px solid #DDDDDD;
}
.item2-title{
	height: 50px;line-height: 50px;text-align: center;background-color: #dddddd;font-weight: bold;
}
.zbtime,.xntbs,.xnzbs{
	width:calc(20% - 8px);  padding-left: 8px;display: inline-block;text-align: left;
}
.xmname{
	width:calc(40% - 8px);padding-left: 8px;display: inline-block;text-align: left;
}
.more{
	height: 60px;text-align: center;display: flex;align-items: center;justify-content: center;flex-wrap: nowrap;
}
.more a{
	color: #000;background: #ddd;padding: 10px 30px;border-radius: 8px;
}
.more a:hover{
	color: #fff;background: #169BD6;transition: 0.25s;
}
.rmzbxm{
	margin-top: 15px;
}
.gycpcomp p:last-child{
	line-height: 30px !important;height: 30px !important;
}
.nothing{
	text-align: center;line-height: 200px;height: 200px; 
}
.gongshi{
	margin-top: 30px;
}
.gongshi-item{
	height: 45px;line-height: 45px;width: 100%;color: #000000;border-bottom: 1px solid #DDDDDD;cursor: pointer;
}
.gongshi-item:last-child{
	border-bottom:none !important;
}
.gongshi-name{
	width: 85%;float: left;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.gongshi-time{
	width: 10%;float: right;text-align: right;
}
.item3,.item5,.item4{
	margin-top: 30px;
}
.gongyingcp-title,.rmzbxm-title{
	position: relative;height: 50px;line-height: 50px;text-align: center;width: 500px;margin: 0 auto;font-weight: bold;
}
.gongyingcp-title i,.rmzbxm-title i{
	display: block;height: 2px;background-color: #169bd6;position: absolute;top: 24px;width: 100%;
}
.gongyingcp-title p,.rmzbxm-title p{
	display: inline-block;z-index: 2;position: relative;background-color: rgba(255,255,255,1);padding: 0px 20px;font-size: 1.8em;
}
.rmzbxm-item{
	height: 45px;line-height: 45px;border-bottom: 1px solid #DDDDDD;
}
.rmzbxm-item a{
	color: black;width:100%;color: #000000;border-bottom: 1px solid #DDDDDD;
}
.rmzbxm-name{
	width: 60%;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.rmzbxm-timestart{
	width: 15%;
}
.rmzbxm-timeend{
	width: 15%;
}
.gongyingcp1{
	width: 100%;float: left;
}
.rmzbxm1title{
	background-color: #f2f2f2;height: 45px;line-height: 45px;width: 100%;
}
.rmzbxm-name{
	padding-left: 10px;
}
.rmzbxm-timeend{
	padding-right: 10px;
}
.gycpimg{
	width: 16%;
}
.gycpimg img{
	height: 100%;width: 100%;
}
.gycpinfo{
	width:33%;margin-left: 3%;
}
.gycpinfo a{
	color: black;
}
.gycpprice{
	width:26%;margin-left: 3%;padding-top: 20px;
}
.gycpcomp{
	width: 15%;margin-left: 4%;
}
.gongyingcp-item{
	height: 150px;padding: 20px 0;border-bottom: #DDDDDD 1px solid;
}
.gycpinfo .gycpname{
	font-size: 20px;font-weight: bold;
}
.gycpname,.gycptype,.gycpsize,.gycpcomp p{
	height: 40px;line-height: 40px;
}
.gycppr{
	font-size: 24px;color: red;font-weight: bold;
}
.togetprice{
	background-color: #139ad2;color: white;padding: 5px 10px;border-radius: 5px;margin-top: 20px;display: block;width: 60px;text-align: center;
}
.guanggao2{
	margin: 20px auto 0;padding: 50px 0;
}
.item6{
	height: 100px;
}
.item6-item{
	display: flex;align-items: center;
}
.item6-item img{
	height: 50px;margin-right: 10px;width: auto;
}
/*.footer{*/
/*	height: 150px;padding: 20px 0 30px 0;background-color: #0099cb;color: white;*/
/*}*/
/*.footer1{*/
/*	width: 50%;*/
/*}*/
/*.footer2{*/
/*	width: 25%;*/
/*}*/
/*.footer3{*/
/*	float: right;width: 15%;text-align: center;*/
/*}*/
/*.footer3 img{*/
/*	height: 135px;width: 135px;*/
/*}*/
/*.footer1nav{*/
/*	width: 100%;height: 45px;line-height: 45px;*/
/*}*/
/*.footer1nav ul li{*/
/*	float: left;width: 100px;*/
/*}*/
/*.footer1nav ul li a,.footer1 p a{*/
/*	color: white;*/
/*}*/
/*.footer1 p,.footer2 p{*/
/*	height: 45px;line-height: 45px;*/
/*}*/
/*.footer2 p:first-child{*/
/*	font-weight: bold;font-size: 18px;*/
/*}*/
/*.footer3 p{*/
/*	height: 30px;line-height: 30px;*/
/*}*/
.item6{
	padding: 30px 0 20px 0;
}
.ad4{
	width: 100%;background-color: aliceblue;margin: 20px 0;
}
.ad4 a img{
	width: 100%;
}
.ad5{
	width: 100%;height: 450px;margin: 20px 0;
}
.ad5 .ad5img{
	width: 60%;float: left;background-color: aliceblue;height: 450px;
}
.login{
	width: 38%;float: right;background-color: #bee7f9;height: 350px;text-align: center;padding: 50px 0;
}
.register{
	padding: 30px 0 !important;width: 38%;float: right;background-color: #bee7f9;height: 390px;text-align: center;
}
.userlogin{
	font-size: 26px;font-weight: 800;
}
.register .forminfo{
	padding: 10px 0 !important;
}
.register .tologin{
	margin: 10px 0 !important;
}
.forminfo{
	padding: 25px 0;width: 75%;margin: 0 auto;
}
.formstyle{
	margin: 5px 0;height: 50px;line-height: 50px;display: flex;justify-content: space-between;flex-wrap: nowrap;align-items: center;
}
.formstyle span{
	width: 18%;text-align: left;display: inline-block;text-align: center;
}
.formstyle input{
	width: 73%;height: 20px;border: 0.5px solid #E1E1E1;padding: 5px 10px;font-size: 16px;
}
.tologin{
	width: 60%;background-color: #169bd6;border-radius: 5px;color: white;margin: 20px 0;height: 40px;line-height: 40px;border: none;cursor:pointer;
}
.toregister a{
	color: blue;
}
.ad3{
	display: flex;justify-content: space-between;flex-wrap: nowrap;height: 120px;
}
.ad3 a{
	display: block;width: 30%;background-color: #BEE7F9;
}
.radio1{
	text-align: left;padding: 3px 5px;height: 15px;line-height: 14px;font-size: 12px;
}
.radio1 a{
	color: #686868;
}
.radio1 input{
	font-size: 12px;height: 12px;width: 12px;margin-right: 5px;
}
.page{
	text-align: center;margin: 20px 0;line-height: 40px; height: 40px;
}
.page div a{
	color: #000000;
}
.page div span,.page div a{
	padding: 5px 10px;	border: 1px solid #797979; margin: 0px 5px;  margin-top: 20px;
}
.page div span{
	background-color: #37a9ce;color: white !important;box-shadow: 0 10px 12px rgba(0,0,0,.12);border: none;
}
.cpinfo1{
	margin: 20px 0;padding: 20px 0;    max-height: 240px;
}
.cpinfo1-left{
	width: 40%;
}
.cpinfo1-left img{
	width: 270px;
}
.cpinfo1-right{
	width: 20%;border: 1px solid #686868;padding: 0 10px;
}
.cpinfo1info p{
	line-height: 30px;font-size: 16px;
}
.cpinfo1info p:nth-child(1){
	font-weight: 800;font-size: 18px;
}
.flexstart{
	display: flex;justify-content: flex-start;flex-wrap:nowrap;
}
.cpinfo1info{
	margin-left: 30px;width: 200px;padding: 20px 0;
}
.cpinfo1info p .red{
	font-size: 16px;font-weight: 600;
}
.cpinfo1info .togetprice{
	width: 160px;text-align: center;margin-top: 10px;
}
.cpinfo1-right p{
	line-height: 40px;
}
.cpinfo2{
	width: 100%;
}
.cpinfo2 .cpxxtitle{
	background-color: #EDEDED;height: 50px;line-height: 50px;padding:0 10px;
}
.cpinfo2 .cpxx{
	padding:0 10px;border-bottom: 1px solid #797979;border-right:1px solid #797979 ;border-left: 1px solid #797979;
}
.cpinfo2 .cpxx p{
	line-height: 50px;
}
.cpinfo-inquiry{
	border-bottom: 1px solid #797979;
}
.cpinfo-inquiry table{ background:#CCC;font-size: 16px; border-spacing: 0;text-align: center;} 
.cpinfo-inquiry table td{ background:#FFF;height: 50px;line-height: 50px;font-size: 14px;}
.cpinfo-inquiry table th{background-color: #f2f2f2;height: 50px;line-height: 50px;font-size: 16px;}
.cpinfo-inquiry .cpinfo-inquirytitle{
	font-size: 18px;font-weight: 800;height: 50px;line-height: 50px;
}
.cpinfo-inquiry table th:first-child{
	width: 40%;
}
.cginbeizhu{
	margin: 20px 0;
}
.cpinfo-userinfo .cpinfo-userinfo{
	font-size: 18px;font-weight: 800;height: 50px;line-height: 50px;
}
.userinfo{
	width: 500px;
}
.userinfo .tologin{
	text-align: center;margin-left: 20%;
}
.news-title{
	text-align: center;font-size: 20px;padding: 10px 0;
}
.news-time{
	text-align: center;
}
.news-shotinfo{
	margin: 10px 0;border: 1px solid #ddd;padding: 10px 5px;
}
.wz{
	height: 40px;line-height: 40px;font-weight: 500;
}
.wz a{
	color:#0099cb;
}
.news-info p,.news-info h1,.news-shotinfo p{
	text-indent: 2em;font-size: 16px;line-height: 32px;
}
.news-info p img{
	width: 50%;margin: 0 auto;
}
.newslist{
	padding: 20px 0;
}
.newslist-type{
	text-align: center;height: 50px;width: 100%;
}
.newslist-type  a{
	padding: 10px 15px;color: black;border: 1px solid #797979;border-radius: 5px;margin: 0 20px;display: inline-block;
}
.news-list{
	border: 1px solid #797979;width: 22%;padding: 5px 10px;margin-right: 1%;display: inline-block;height: 360px;margin-top: 20px;border-radius: 10px;
}
.news-list:nth-child(4n){
	margin-right: 0 !important;
}
.news-lists{
	padding: 20px 0;display: flex;justify-content: flex-start;flex-wrap: wrap;
}
.newstype_on{
	background-color: #169bd6!important;color: white !important;  border: none !important;transition: 0.25s;
}
.news-lists a{
	color: #000000;
}
.news-list img{
	width: 100%;height: 250px;
}
.news-list .newstitle{
	font-weight: 800;font-size: 16px;height: 30px;width: 100%;line-height: 30px;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.news-list .newsshotinfo{
	font-size: 14px;line-height: 25px;height: 50px;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}
.news-list:hover{
	border: 1px solid #169BD6;box-shadow:0 5px 12px rgba(0,0,0,.12);transition: 0.25s;
}
.newsaddtime{
	font-size: 14px;line-height: 25px;
}
.xminfo{
	text-align: center;
}
.xmmc{
	font-size: 20px;line-height: 50px;
}
.xmtbinfo{
	margin: 20px 0;
}
.xmtbinfoitem{
	width: 45%;height: 50px;text-align: left;line-height: 50px;margin: 10px 0;
}
.xminfo .flexspaceb{
	flex-wrap: wrap !important;
}
.xmtbinfoiteminfo{
	background-color: #f2f2f2;width: 75%;padding: 0 10px;
}
.xmtbinfoitemtitle{
	width: 22%;text-align: right;
}
.ljbm{
	padding: 10px 30px;background-color: #0099cb;border: none;color: white;border-radius: 5px;margin: 10px 0;cursor: pointer;
}
.xminfo .bz{
	font-size: 12px;
}
.xmnorz{
	position: relative;
}
.mask{
	position: absolute;width: 100%;height: 84%;top: 70px;z-index: 9;background-color: rgba(0,0,0,0.3);
}
.mask p,.mask p a{
	color: white;font-weight: 800;
}
.torz{
	margin-top: 80px;font-size: 20px;line-height: 50px;
}
.mask .ljbm{
	padding: 10px 60px !important;
}
.userlsjl{
	width: 100%;
}
.userlsjl .rmzbxm{
	width: 100%;
}
.personinfo .rmzbxm-name{
	width: 35%;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.personinfo .rmzbxm-toc{
	width: 15%;
}
.myrecode{
	font-size: 18px;font-weight: bold;height: 50px;line-height: 50px;
}
.personinfo .rmzbxm-timestart{
	width: 20%;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.personinfo{
	padding: 20px 10px;
}
.user-top{
	height: 100px;display: flex;align-items: center;
}
.utleft img{
	width: 80px;height: 80px;margin-right: 20px;
}
.utleftname{
	padding: 10px 0;
}
.utleftname p{
	line-height: 30px;
}
.utleftname .usertel{
	border: 1px solid #8C8B8B;border-radius: 5px;font-size: 12px;padding: 0 5px;display: inline-block;
}
.utleftname p span{
	background-color: red;color: white;padding: 0 5px;border-radius: 5px;
}
.utleftname p a{
	color: #169bd6;padding-left: 20px;
}
.utright{
	width: 50%;float: right;text-align: right;
}
.utright a{
	color: black;padding: 5px 15px;border: 1px solid #797979;border-radius: 5px;
}
.utright a:first-child{
	margin-right: 10px;
}
.userrz form div{
	line-height: 40px;cursor: pointer;
}
.ps{
	background-color: #fedf25;color: black;font-size: 14px;padding: 5px 10px;box-shadow: 0 3px 2px rgb(0 0 0 / 12%);margin-left: 20px;
}
.rzname{
	display: inline-block;width: 110px;text-align-last:justify;
}
.userrz form div input{
	padding: 5px 5px;
}
.userrz form div input[type="text"]{
	width: 200px;
}
.kongge{
	display: inline-block;margin-left: 20px;
}
.half {
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2002;');
}
.full {
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2003;');
}
.half:before { content: '\2002'; speak: none; }
.full:before { content: '\2003'; speak: none; }
.userrz form .tjrz{
	margin-top: 20px;padding: 10px 30px;background-color: #169bd6;color: white;border: none;border-radius: 5px;
}
.userrz form .rzlink{
	color: black;font-size: 12px;margin-left: 10px;
}
#grrz,#vip1p,#vip2p,#vip3p{
	display: none;
}
#qyrz .rzname1{
	width: 180px;display: inline-block;text-align-last:justify;
}
.yrz{
	background-color: #169bd6 !important;
}
.rzxx input[type="radio"]{
	
}

.md-content div  p span{
	font-size: 16px !important;font-weight: normal;font-size: 16px;line-height: 32px;
}
.md-content div p{
	font-weight: 500;
}